@import url(styles.css);

.logo {
	display: inline-block;
	background: url(../images/jcomlogo.png) no-repeat top left;
	width: 149px;
	height: 54px;
	margin-top: -5px;
}

header .container > span {
	color: #02287C;
}

.navbar li.active a, #accordion-menu li.active a {
	color: #02287C;
}

#catch .bg-img {
	background-image: url(../images/cologne.jpg);
}

#catch h1 {
	color: #fff;
	text-align: center;
	margin: 80px 0;
	line-height: 1.5em;
}

#catch p {
	/*color: #2b4d6c;*/
	color: #fff;
}

#main h1 {
	color: #02287C;
}

#main h2 {
	border-top-color: #02287C;
}

.bg-color, .bg-color th {
	background: #02287C;
	color: #fff;
}

.bg-color .bg-img {
	background-image: url(../images/f63226460.jpg);
}

.bg-color a {
	color: #f1f1f1;
}

.bg-color a:hover, .bg-color a:active {
	color: #fff;
}

.jcom {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic proN", sans-serif;
	font-style: italic;
	font-weight: bold;
}

.pub .text-danger, .pub .text-success {
	color: #EDD353 !important;
}
